.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.458102,0.000000,0.000000,0.509002,0,0);-ms-transform:matrix(0.458102,0.000000,0.000000,0.509002,0,0);-webkit-transform:matrix(0.458102,0.000000,0.000000,0.509002,0,0);}
.m2{transform:matrix(0.483552,0.000000,0.000000,0.509002,0,0);-ms-transform:matrix(0.483552,0.000000,0.000000,0.509002,0,0);-webkit-transform:matrix(0.483552,0.000000,0.000000,0.509002,0,0);}
.m0{transform:matrix(0.509002,0.000000,0.000000,0.509002,0,0);-ms-transform:matrix(0.509002,0.000000,0.000000,0.509002,0,0);-webkit-transform:matrix(0.509002,0.000000,0.000000,0.509002,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.200800px;}
.ls1{letter-spacing:-1.377600px;}
.ls17{letter-spacing:-0.880000px;}
.ls6{letter-spacing:-0.774400px;}
.ls5{letter-spacing:-0.660000px;}
.ls3{letter-spacing:-0.480000px;}
.ls7{letter-spacing:-0.440000px;}
.ls9{letter-spacing:-0.429000px;}
.ls18{letter-spacing:-0.334400px;}
.ls2{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.046200px;}
.ls8{letter-spacing:0.110000px;}
.ls16{letter-spacing:0.165000px;}
.ls14{letter-spacing:0.261600px;}
.ls10{letter-spacing:0.288200px;}
.lsc{letter-spacing:0.325600px;}
.lsd{letter-spacing:0.398200px;}
.lse{letter-spacing:0.492800px;}
.ls12{letter-spacing:0.569800px;}
.ls1a{letter-spacing:0.611600px;}
.ls15{letter-spacing:0.640800px;}
.ls11{letter-spacing:0.655600px;}
.lsf{letter-spacing:0.688600px;}
.ls19{letter-spacing:0.700800px;}
.lsa{letter-spacing:0.734800px;}
.ls13{letter-spacing:0.753600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.972400px;}
.ws11{word-spacing:-0.753600px;}
.ws7{word-spacing:-0.734800px;}
.ws8{word-spacing:-0.706200px;}
.ws14{word-spacing:-0.700800px;}
.wsd{word-spacing:-0.688600px;}
.wse{word-spacing:-0.655600px;}
.ws12{word-spacing:-0.640800px;}
.wsa{word-spacing:-0.618200px;}
.ws13{word-spacing:-0.605000px;}
.wsf{word-spacing:-0.569800px;}
.ws5{word-spacing:-0.550000px;}
.ws9{word-spacing:-0.545600px;}
.ws4{word-spacing:-0.066000px;}
.ws6{word-spacing:-0.011000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.554000px;}
.ws1{word-spacing:8.888000px;}
.ws10{word-spacing:13.332000px;}
.ws2{word-spacing:13.812000px;}
.ws3{word-spacing:17.848800px;}
._9{margin-left:-24.045600px;}
._7{margin-left:-20.248800px;}
._a{margin-left:-18.672000px;}
._6{margin-left:-13.344000px;}
._5{margin-left:-11.582400px;}
._e{margin-left:-10.195200px;}
._8{margin-left:-6.672000px;}
._c{margin-left:-5.636000px;}
._1{margin-left:-3.597600px;}
._0{margin-left:-1.923200px;}
._3{width:1.406400px;}
._4{width:2.860800px;}
._10{width:9.804800px;}
._f{width:14.256800px;}
._d{width:20.972000px;}
._b{width:22.016000px;}
._11{width:23.806316px;}
._2{width:28.929600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(20,119,198);}
.fs0{font-size:18.000000px;}
.fs6{font-size:20.000000px;}
.fs2{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y57{bottom:38.550105px;}
.y1e{bottom:38.578710px;}
.y1c{bottom:40.138294px;}
.y1d{bottom:48.758757px;}
.y56{bottom:50.766058px;}
.y1b{bottom:51.336344px;}
.y1a{bottom:62.534395px;}
.y2{bottom:62.579188px;}
.y25{bottom:75.725699px;}
.y55{bottom:76.124554px;}
.y19{bottom:76.619507px;}
.y67{bottom:80.113096px;}
.y1{bottom:83.413670px;}
.y18{bottom:87.817558px;}
.y24{bottom:89.163360px;}
.y17{bottom:99.015609px;}
.y66{bottom:102.183640px;}
.y23{bottom:102.601021px;}
.y16{bottom:110.213660px;}
.y54{bottom:110.394661px;}
.y65{bottom:114.399593px;}
.y15{bottom:121.415172px;}
.y64{bottom:126.615547px;}
.y22{bottom:129.476344px;}
.y43{bottom:131.570786px;}
.y14{bottom:132.612103px;}
.y35{bottom:134.877978px;}
.y53{bottom:142.551391px;}
.y21{bottom:142.914005px;}
.y13{bottom:143.809034px;}
.y42{bottom:144.804439px;}
.y34{bottom:146.074909px;}
.y63{bottom:153.731118px;}
.y52{bottom:153.749442px;}
.y12{bottom:155.005965px;}
.y20{bottom:156.351666px;}
.y33{bottom:157.271840px;}
.y41{bottom:160.924746px;}
.y51{bottom:164.947493px;}
.y11{bottom:166.202896px;}
.y32{bottom:168.468771px;}
.y1f{bottom:169.789327px;}
.y40{bottom:174.158399px;}
.y50{bottom:176.145544px;}
.y10{bottom:177.400947px;}
.y31{bottom:182.552458px;}
.y62{bottom:186.871444px;}
.y4f{bottom:187.343595px;}
.y3f{bottom:187.392052px;}
.yf{bottom:188.598998px;}
.y30{bottom:193.750509px;}
.y4e{bottom:198.541646px;}
.y61{bottom:199.087500px;}
.y3e{bottom:203.512359px;}
.y2f{bottom:204.948560px;}
.ye{bottom:207.884078px;}
.y4d{bottom:209.739697px;}
.y60{bottom:211.303555px;}
.y3d{bottom:216.746012px;}
.y2e{bottom:219.032450px;}
.yd{bottom:220.100133px;}
.y4c{bottom:220.937748px;}
.y5f{bottom:223.519611px;}
.y3c{bottom:229.979665px;}
.y7{bottom:230.007354px;}
.y2d{bottom:230.230501px;}
.y4b{bottom:232.135798px;}
.y5e{bottom:235.735666px;}
.y2c{bottom:241.428552px;}
.yc{bottom:242.525350px;}
.y4a{bottom:243.333849px;}
.y3b{bottom:246.099971px;}
.y5d{bottom:247.951722px;}
.y49{bottom:254.531900px;}
.yb{bottom:254.741406px;}
.y2b{bottom:255.512239px;}
.y3a{bottom:259.333624px;}
.y6{bottom:260.586279px;}
.y48{bottom:265.729951px;}
.y2a{bottom:266.710290px;}
.ya{bottom:266.957461px;}
.y5c{bottom:268.824889px;}
.y39{bottom:272.567277px;}
.y5{bottom:272.802233px;}
.y47{bottom:276.928002px;}
.y29{bottom:277.908340px;}
.y4{bottom:285.018187px;}
.y9{bottom:287.830628px;}
.y46{bottom:288.126053px;}
.y38{bottom:288.687584px;}
.y28{bottom:291.992027px;}
.y5b{bottom:296.899013px;}
.y3{bottom:297.234140px;}
.y45{bottom:299.324104px;}
.y37{bottom:301.921237px;}
.y27{bottom:303.190078px;}
.y5a{bottom:309.115069px;}
.y8{bottom:323.618377px;}
.y59{bottom:324.216556px;}
.y44{bottom:325.773696px;}
.y26{bottom:327.417977px;}
.y36{bottom:329.583680px;}
.y58{bottom:336.432612px;}
.h2{height:13.500000px;}
.h8{height:15.000000px;}
.h4{height:16.500000px;}
.h5{height:18.000000px;}
.h3{height:24.000000px;}
.h7{height:30.000000px;}
.h6{height:36.000000px;}
.ha{height:348.157582px;}
.h1{height:376.661712px;}
.h0{height:376.968945px;}
.h9{height:377.673201px;}
.w1{width:929.438223px;}
.w2{width:953.533171px;}
.w3{width:953.870334px;}
.w0{width:956.000000px;}
.x14{left:0.000000px;}
.x0{left:26.468120px;}
.x1{left:34.246286px;}
.x3{left:37.708927px;}
.x16{left:41.150597px;}
.x17{left:52.356589px;}
.x15{left:74.518142px;}
.x2{left:192.057160px;}
.x19{left:262.757378px;}
.x18{left:264.793387px;}
.x1a{left:279.045044px;}
.x5{left:494.513460px;}
.x1c{left:495.648332px;}
.x4{left:497.398485px;}
.x1b{left:502.615555px;}
.x8{left:503.761014px;}
.x6{left:510.801127px;}
.x9{left:514.967209px;}
.xa{left:519.554338px;}
.xb{left:531.127218px;}
.x7{left:537.129170px;}
.x1d{left:724.465232px;}
.xc{left:726.280537px;}
.x11{left:733.995078px;}
.xf{left:738.437345px;}
.x1e{left:740.752898px;}
.x12{left:743.943427px;}
.xd{left:747.218857px;}
.x10{left:761.786401px;}
.x1f{left:767.080941px;}
.x13{left:780.269904px;}
.xe{left:782.258678px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.441251pt;}
.ls1{letter-spacing:-0.902157pt;}
.ls17{letter-spacing:-0.576291pt;}
.ls6{letter-spacing:-0.507136pt;}
.ls5{letter-spacing:-0.432218pt;}
.ls3{letter-spacing:-0.314340pt;}
.ls7{letter-spacing:-0.288145pt;}
.ls9{letter-spacing:-0.280942pt;}
.ls18{letter-spacing:-0.218990pt;}
.ls2{letter-spacing:-0.157170pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.030255pt;}
.ls8{letter-spacing:0.072036pt;}
.ls16{letter-spacing:0.108055pt;}
.ls14{letter-spacing:0.171316pt;}
.ls10{letter-spacing:0.188735pt;}
.lsc{letter-spacing:0.213228pt;}
.lsd{letter-spacing:0.260772pt;}
.lse{letter-spacing:0.322723pt;}
.ls12{letter-spacing:0.373148pt;}
.ls1a{letter-spacing:0.400522pt;}
.ls15{letter-spacing:0.419644pt;}
.ls11{letter-spacing:0.429337pt;}
.lsf{letter-spacing:0.450948pt;}
.ls19{letter-spacing:0.458937pt;}
.lsa{letter-spacing:0.481203pt;}
.ls13{letter-spacing:0.493514pt;}
.wsc{word-spacing:-0.636801pt;}
.ws11{word-spacing:-0.493514pt;}
.ws7{word-spacing:-0.481203pt;}
.ws8{word-spacing:-0.462473pt;}
.ws14{word-spacing:-0.458937pt;}
.wsd{word-spacing:-0.450948pt;}
.wse{word-spacing:-0.429337pt;}
.ws12{word-spacing:-0.419644pt;}
.wsa{word-spacing:-0.404844pt;}
.ws13{word-spacing:-0.396200pt;}
.wsf{word-spacing:-0.373148pt;}
.ws5{word-spacing:-0.360182pt;}
.ws9{word-spacing:-0.357300pt;}
.ws4{word-spacing:-0.043222pt;}
.ws6{word-spacing:-0.007204pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.362801pt;}
.ws1{word-spacing:5.820537pt;}
.ws10{word-spacing:8.730805pt;}
.ws2{word-spacing:9.045146pt;}
.ws3{word-spacing:11.688748pt;}
._9{margin-left:-15.746883pt;}
._7{margin-left:-13.260451pt;}
._a{margin-left:-12.227842pt;}
._6{margin-left:-8.738664pt;}
._5{margin-left:-7.585034pt;}
._e{margin-left:-6.676590pt;}
._8{margin-left:-4.369332pt;}
._c{margin-left:-3.690880pt;}
._1{margin-left:-2.355981pt;}
._0{margin-left:-1.259457pt;}
._3{width:0.921017pt;}
._4{width:1.873469pt;}
._10{width:6.420927pt;}
._f{width:9.336434pt;}
._d{width:13.734057pt;}
._b{width:14.417747pt;}
._11{width:15.590182pt;}
._2{width:18.945297pt;}
.fs0{font-size:11.787766pt;}
.fs6{font-size:13.097517pt;}
.fs2{font-size:14.407269pt;}
.fs3{font-size:15.717021pt;}
.fs1{font-size:20.956028pt;}
.fs5{font-size:26.195035pt;}
.fs4{font-size:31.434042pt;}
.y0{bottom:0.000000pt;}
.y57{bottom:25.245533pt;}
.y1e{bottom:25.264267pt;}
.y1c{bottom:26.285600pt;}
.y1d{bottom:31.930933pt;}
.y56{bottom:33.245467pt;}
.y1b{bottom:33.618933pt;}
.y1a{bottom:40.952267pt;}
.y2{bottom:40.981600pt;}
.y25{bottom:49.590933pt;}
.y55{bottom:49.852133pt;}
.y19{bottom:50.176267pt;}
.y67{bottom:52.464133pt;}
.y1{bottom:54.625600pt;}
.y18{bottom:57.509600pt;}
.y24{bottom:58.390933pt;}
.y17{bottom:64.842933pt;}
.y66{bottom:66.917600pt;}
.y23{bottom:67.190933pt;}
.y16{bottom:72.176267pt;}
.y54{bottom:72.294800pt;}
.y65{bottom:74.917533pt;}
.y15{bottom:79.511867pt;}
.y64{bottom:82.917467pt;}
.y22{bottom:84.790933pt;}
.y43{bottom:86.162533pt;}
.y14{bottom:86.844467pt;}
.y35{bottom:88.328333pt;}
.y53{bottom:93.353467pt;}
.y21{bottom:93.590933pt;}
.y13{bottom:94.177067pt;}
.y42{bottom:94.828933pt;}
.y34{bottom:95.660933pt;}
.y63{bottom:100.674800pt;}
.y52{bottom:100.686800pt;}
.y12{bottom:101.509667pt;}
.y20{bottom:102.390933pt;}
.y33{bottom:102.993533pt;}
.y41{bottom:105.385733pt;}
.y51{bottom:108.020133pt;}
.y11{bottom:108.842267pt;}
.y32{bottom:110.326133pt;}
.y1f{bottom:111.190933pt;}
.y40{bottom:114.052133pt;}
.y50{bottom:115.353467pt;}
.y10{bottom:116.175600pt;}
.y31{bottom:119.549200pt;}
.y62{bottom:122.377600pt;}
.y4f{bottom:122.686800pt;}
.y3f{bottom:122.718533pt;}
.yf{bottom:123.508933pt;}
.y30{bottom:126.882533pt;}
.y4e{bottom:130.020133pt;}
.y61{bottom:130.377600pt;}
.y3e{bottom:133.275333pt;}
.y2f{bottom:134.215867pt;}
.ye{bottom:136.138267pt;}
.y4d{bottom:137.353467pt;}
.y60{bottom:138.377600pt;}
.y3d{bottom:141.941733pt;}
.y2e{bottom:143.439067pt;}
.yd{bottom:144.138267pt;}
.y4c{bottom:144.686800pt;}
.y5f{bottom:146.377600pt;}
.y3c{bottom:150.608133pt;}
.y7{bottom:150.626267pt;}
.y2d{bottom:150.772400pt;}
.y4b{bottom:152.020133pt;}
.y5e{bottom:154.377600pt;}
.y2c{bottom:158.105733pt;}
.yc{bottom:158.824000pt;}
.y4a{bottom:159.353467pt;}
.y3b{bottom:161.164933pt;}
.y5d{bottom:162.377600pt;}
.y49{bottom:166.686800pt;}
.yb{bottom:166.824000pt;}
.y2b{bottom:167.328800pt;}
.y3a{bottom:169.831333pt;}
.y6{bottom:170.651667pt;}
.y48{bottom:174.020133pt;}
.y2a{bottom:174.662133pt;}
.ya{bottom:174.824000pt;}
.y5c{bottom:176.046933pt;}
.y39{bottom:178.497733pt;}
.y5{bottom:178.651600pt;}
.y47{bottom:181.353467pt;}
.y29{bottom:181.995467pt;}
.y4{bottom:186.651533pt;}
.y9{bottom:188.493333pt;}
.y46{bottom:188.686800pt;}
.y38{bottom:189.054533pt;}
.y28{bottom:191.218533pt;}
.y5b{bottom:194.432000pt;}
.y3{bottom:194.651467pt;}
.y45{bottom:196.020133pt;}
.y37{bottom:197.720933pt;}
.y27{bottom:198.551867pt;}
.y5a{bottom:202.432000pt;}
.y8{bottom:211.929867pt;}
.y59{bottom:212.321600pt;}
.y44{bottom:213.341333pt;}
.y26{bottom:214.418133pt;}
.y36{bottom:215.836400pt;}
.y58{bottom:220.321600pt;}
.h2{height:8.840824pt;}
.h8{height:9.823138pt;}
.h4{height:10.805452pt;}
.h5{height:11.787766pt;}
.h3{height:15.717021pt;}
.h7{height:19.646276pt;}
.h6{height:23.575531pt;}
.ha{height:228.000000pt;}
.h1{height:246.666667pt;}
.h0{height:246.867867pt;}
.h9{height:247.329067pt;}
.w1{width:608.666667pt;}
.w2{width:624.445867pt;}
.w3{width:624.666667pt;}
.w0{width:626.061333pt;}
.x14{left:0.000000pt;}
.x0{left:17.333333pt;}
.x1{left:22.427067pt;}
.x3{left:24.694667pt;}
.x16{left:26.948533pt;}
.x17{left:34.287067pt;}
.x15{left:48.800133pt;}
.x2{left:125.773600pt;}
.x19{left:172.073467pt;}
.x18{left:173.406800pt;}
.x1a{left:182.739867pt;}
.x5{left:323.844933pt;}
.x1c{left:324.588133pt;}
.x4{left:325.734267pt;}
.x1b{left:329.150800pt;}
.x8{left:329.900933pt;}
.x6{left:334.511333pt;}
.x9{left:337.239600pt;}
.xa{left:340.243600pt;}
.xb{left:347.822400pt;}
.x7{left:351.752933pt;}
.x1d{left:474.434800pt;}
.xc{left:475.623600pt;}
.x11{left:480.675667pt;}
.xf{left:483.584800pt;}
.x1e{left:485.101200pt;}
.x12{left:487.190600pt;}
.xd{left:489.335600pt;}
.x10{left:498.875533pt;}
.x1f{left:502.342800pt;}
.x13{left:510.979933pt;}
.xe{left:512.282333pt;}
}
